







@media screen and (max-width: 767px){
  .btn-more-info-subjects { margin: auto !important; }
}

/* CSS Microsite educatina */

@media screen and (min-width: 767px) and (max-width: 790px){
  .smallPadding.categoryClick { padding-right:0px !important; }
  .smallPadding.js-header-reference.searchClick { padding-left: 0px !important; }

}



  .header-link.categoryMd span { color: transparent !important; font-size: 0px; }

  .header-link.categoryMd span:after {
    content : "Materias";
    color: #34394a;
    font-size:14px;
  }

  
    .header.colorized, .header.active {
      background: #ffffff;
      border-bottom: 1px solid #ffffff;
    }
  

  
    .colorized .header-link, .isIndex .header.open .header-link {
      color: #707070;
    }
    .header .noColoredOnAutocomplete { color: #707070; }

    .header:hover .header-link { color: #707070; }
    .header:hover .span:after { color: #707070; }
    .header:hover .noColoredOnAutocomplete { color: #707070; }
  

  
    .header.colorized .c-hamburger span, header:hover .c-hamburger span,
    .header.colorized .c-hamburger span:before, header:hover .c-hamburger span:before,
    .header.colorized .c-hamburger span:after, header:hover .c-hamburger span:after,
    .categoryXs .c-hamburger span, .categoryXs .c-hamburger span::before, .categoryXs .c-hamburger span::after {
      color: #707070;
      // background-color: #707070 !important;
      background-color: #34394A !important;
      
    }
    .c-hamburger.c-hamburger--htx.is-active span { background-color: transparent !important; }

    .colorized .header-link-ico { color: #707070; }
    .header.colorized .searchClick i.icon-search { color: #707070; }
    .header:hover .header-link-ico { color: #707070 !important; }

  



  
    .header.colorized, .header.active {
      background: #ffffff;
      border-bottom: 1px solid #ffffff;
    }
  

  























.microsite .home-landing {
  color: white;
  padding-top: 100px;
  background-image: url(../images/landing_1.jpg?v=@{microsite.lastModificationDate});
}

.microsite .home-landing  h1 {
  font-size: 4.5em;
  line-height: 70px;
}

.home-landing-matte .home-list-title {
  color: #ffffff;
}

.home-landing-matte .container .home-list-right ul li:hover a , .home-landing-matte .container .home-list-right ul li:hover p {
  text-decoration: none;
  color:white;
}

.home-landing-matte .home-subjects-desc {
  color: #ffffff;
}

@media (max-width:767px) {
  .home-landing-matte .container .row {
    position: relative !important;
  }
  .home-list-right {
    position: relative !important;
    margin: 0px auto !important;
    background-color: white !important;
    display:block !important;
  }
  .home-list-right ul {
    display:block !important;
    width:100%;
  }
  .microsite .home-list-title {
    font-size: 3.5em !important;
    line-height: 50px !important;
  }
}

.home-landing .home-subjects-desc {
  font-size: 1.8em;
  max-width: 850px;
  line-height: 28px;
  font-family: "centrale sans regular";
  margin-top: 15px;
}

@media (max-width:767px) {
  .home-landing .home-subjects-desc {
    font-size: 1.3em;
    max-width: 480px;
    line-height: 20px;
    font-family: "centrale sans regular";
    margin-top: 15px;
  }
}

.btn-white {
  background-color: rgba(255, 255, 255, 0.9);
  color:black;
  border-color:transparent;
}

.btn.microsite {
  min-width: 225px;
}

@media (max-width:767px) {
  .home-landing .btn {
    display: block;
    max-width: 250px;
    text-align: center;
    margin: 0 auto;
    margin-top: 15px;
  }
}

.home-list-left {
    background: transparent !important;
}

.home-landing-matte .fullImage {
  height: 100vh;
  min-height: 550px;
  position: relative;
  z-index: 1;
  color : white;
}

.home-landing-matte .fullImage{
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  background-image: url(../images/landing_1.jpg?v=@{microsite.lastModificationDate});
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: auto;
  position: absolute;
  min-height: 550px;
}


.home-landing-matte .container {
  position: relative;
  z-index: 3;
  min-height: 550px;
}

.home-landing-matte .container .row {
  height: 100%;
  position: absolute;
}


.home-landing-matte .container .home-list-left {
  padding-top: 200px;
}

.home-landing-matte .container .home-list-right {
  margin-top: 75px;
  padding:0px;
}

.home-landing-matte .container .row .home-list-right {
  height: 100%;
  margin: auto;
  display: table;
  vertical-align: middle;
  background-color: transparent;
}

.home-landing-matte .container .home-list-right ul {
  list-style: none;
}

.home-landing-matte .container .row .home-list-right ul {
  display: table-cell;
  vertical-align: middle;
}

.home-landing-matte .container .home-list-right ul li {
  height: 40px;
  border-top: 1px solid #F1EDED;
}

.home-landing-matte  .container .row .home-list-right ul li {
  background-color: white;
}

.home-landing-matte .container .home-list-right ul li span.color {
  height:39px;
  width:10px;
  position: relative;
  float: left
}

.home-landing-matte .container .home-list-right ul li p{
  height: 40px;
  line-height: 40px;
  margin-left: 30px;
}

.home-landing-matte .container .home-list-right ul li a {
  color: #34394a;
}

.home-landing-matte .container .home-list-right ul li:hover {
  cursor: pointer;
}

.aula-categories-colors .cmenu-miniBox {
  background-color: #F2CF00 !important;
  transition: all 0.3s linear 0.01s;
  -webkit-transition: all 0.3s linear 0.01s;
}


  .video-questions:before {
    background-color: #f9f8f8;
  }



  .aula-categories-colors .aula-bg-indigo0, .aula-categories-colors .aula-bg-hover-indigo0:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (0% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo0:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (0% * 2))) !important;
  }

  .color-aula-indigo0 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (0% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (0% * 2))) !important;
  }

  .color-bg-aula-hover-indigo0:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (0% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo1, .aula-categories-colors .aula-bg-hover-indigo1:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (1% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo1:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (1% * 2))) !important;
  }

  .color-aula-indigo1 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (1% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (1% * 2))) !important;
  }

  .color-bg-aula-hover-indigo1:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (1% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo2, .aula-categories-colors .aula-bg-hover-indigo2:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (2% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo2:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (2% * 2))) !important;
  }

  .color-aula-indigo2 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (2% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (2% * 2))) !important;
  }

  .color-bg-aula-hover-indigo2:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (2% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo3, .aula-categories-colors .aula-bg-hover-indigo3:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (3% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo3:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (3% * 2))) !important;
  }

  .color-aula-indigo3 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (3% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (3% * 2))) !important;
  }

  .color-bg-aula-hover-indigo3:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (3% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo4, .aula-categories-colors .aula-bg-hover-indigo4:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (4% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo4:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (4% * 2))) !important;
  }

  .color-aula-indigo4 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (4% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (4% * 2))) !important;
  }

  .color-bg-aula-hover-indigo4:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (4% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo5, .aula-categories-colors .aula-bg-hover-indigo5:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (5% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo5:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (5% * 2))) !important;
  }

  .color-aula-indigo5 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (5% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (5% * 2))) !important;
  }

  .color-bg-aula-hover-indigo5:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (5% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo6, .aula-categories-colors .aula-bg-hover-indigo6:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (6% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo6:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (6% * 2))) !important;
  }

  .color-aula-indigo6 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (6% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (6% * 2))) !important;
  }

  .color-bg-aula-hover-indigo6:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (6% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo7, .aula-categories-colors .aula-bg-hover-indigo7:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (7% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo7:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (7% * 2))) !important;
  }

  .color-aula-indigo7 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (7% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (7% * 2))) !important;
  }

  .color-bg-aula-hover-indigo7:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (7% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo8, .aula-categories-colors .aula-bg-hover-indigo8:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (8% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo8:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (8% * 2))) !important;
  }

  .color-aula-indigo8 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (8% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (8% * 2))) !important;
  }

  .color-bg-aula-hover-indigo8:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (8% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo9, .aula-categories-colors .aula-bg-hover-indigo9:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (9% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo9:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (9% * 2))) !important;
  }

  .color-aula-indigo9 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (9% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (9% * 2))) !important;
  }

  .color-bg-aula-hover-indigo9:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (9% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo10, .aula-categories-colors .aula-bg-hover-indigo10:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (10% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo10:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (10% * 2))) !important;
  }

  .color-aula-indigo10 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (10% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (10% * 2))) !important;
  }

  .color-bg-aula-hover-indigo10:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (10% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo11, .aula-categories-colors .aula-bg-hover-indigo11:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (11% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo11:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (11% * 2))) !important;
  }

  .color-aula-indigo11 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (11% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (11% * 2))) !important;
  }

  .color-bg-aula-hover-indigo11:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (11% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo12, .aula-categories-colors .aula-bg-hover-indigo12:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (12% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo12:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (12% * 2))) !important;
  }

  .color-aula-indigo12 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (12% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (12% * 2))) !important;
  }

  .color-bg-aula-hover-indigo12:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (12% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo13, .aula-categories-colors .aula-bg-hover-indigo13:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (13% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo13:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (13% * 2))) !important;
  }

  .color-aula-indigo13 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (13% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (13% * 2))) !important;
  }

  .color-bg-aula-hover-indigo13:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (13% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo14, .aula-categories-colors .aula-bg-hover-indigo14:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (14% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo14:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (14% * 2))) !important;
  }

  .color-aula-indigo14 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (14% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (14% * 2))) !important;
  }

  .color-bg-aula-hover-indigo14:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (14% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo15, .aula-categories-colors .aula-bg-hover-indigo15:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (15% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo15:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (15% * 2))) !important;
  }

  .color-aula-indigo15 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (15% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (15% * 2))) !important;
  }

  .color-bg-aula-hover-indigo15:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (15% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo16, .aula-categories-colors .aula-bg-hover-indigo16:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (16% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo16:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (16% * 2))) !important;
  }

  .color-aula-indigo16 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (16% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (16% * 2))) !important;
  }

  .color-bg-aula-hover-indigo16:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (16% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo17, .aula-categories-colors .aula-bg-hover-indigo17:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (17% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo17:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (17% * 2))) !important;
  }

  .color-aula-indigo17 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (17% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (17% * 2))) !important;
  }

  .color-bg-aula-hover-indigo17:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (17% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo18, .aula-categories-colors .aula-bg-hover-indigo18:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (18% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo18:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (18% * 2))) !important;
  }

  .color-aula-indigo18 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (18% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (18% * 2))) !important;
  }

  .color-bg-aula-hover-indigo18:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (18% * 2))) !important;
  }


  .aula-categories-colors .aula-bg-indigo19, .aula-categories-colors .aula-bg-hover-indigo19:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (19% * 2))) !important;
    border-color: #4F127C !important;
  }

  .aula-categories-colors .aula-color-hover-indigo19:hover {
    color: hsl(274.53, 74.65%, calc(27.84% - (19% * 2))) !important;
  }

  .color-aula-indigo19 {
    border-color: hsl(274.53, 74.65%, calc(27.84% - (19% * 2))) !important;
    color: hsl(274.53, 74.65%, calc(27.84% - (19% * 2))) !important;
  }

  .color-bg-aula-hover-indigo19:hover {
    background-color: hsl(274.53, 74.65%, calc(27.84% - (19% * 2))) !important;
  }





 


.slick-slider:not(.slick-initialized) { opacity: 0; }
.slick-slider { transition: opacity 0.2s ease; }

.mb-2 { margin-bottom: 15px !important; }


  .testimonials{
    display: none;
  }


.p-0 { padding: 0px !important;  }


  
     
       /* Panel */

       .allFillsWithColor-category-10285 .circle .fill {
         background-color: #eb4952 !important;
       }

       .backgroundColor-category-10285 {
         background-color: #eb4952 !important;
       }

       .backgroundAltColor-category-10285 {
         background-color: #d63a43 !important;
       }

       .beforeBackgroundColor-category-10285::before {
         background-color: #eb4952;
       }

       .backgroundColor-active-category-10285.active {
         background-color: #eb4952;
       }

       .backgroundColor-hover-category-10285:hover {
         background-color: #eb4952 !important;
         color: white;
       }

       .textColor-category-10285 {
         color: #eb4952;
       }

       .textColor-hover-category-10285:hover {
         color: #eb4952 !important;
       }

       .borderAltColor-category-10285 {
         border-color: #d63a43;
       }

       .borderColor-category-10285 {
         border-color: #eb4952 !important;
       }
       .borderColor-hover-category-10285:hover {
         border-color: #eb4952 !important;
       }

       @media (max-width: 767px) {
         .backgroundColor-small-category-10285 {
           background-color: #eb4952;
         }
       }

    
  


  
     
       /* Panel */

       .allFillsWithColor-category-10286 .circle .fill {
         background-color: #447ac9 !important;
       }

       .backgroundColor-category-10286 {
         background-color: #447ac9 !important;
       }

       .backgroundAltColor-category-10286 {
         background-color: #3b6db3 !important;
       }

       .beforeBackgroundColor-category-10286::before {
         background-color: #447ac9;
       }

       .backgroundColor-active-category-10286.active {
         background-color: #447ac9;
       }

       .backgroundColor-hover-category-10286:hover {
         background-color: #447ac9 !important;
         color: white;
       }

       .textColor-category-10286 {
         color: #447ac9;
       }

       .textColor-hover-category-10286:hover {
         color: #447ac9 !important;
       }

       .borderAltColor-category-10286 {
         border-color: #3b6db3;
       }

       .borderColor-category-10286 {
         border-color: #447ac9 !important;
       }
       .borderColor-hover-category-10286:hover {
         border-color: #447ac9 !important;
       }

       @media (max-width: 767px) {
         .backgroundColor-small-category-10286 {
           background-color: #447ac9;
         }
       }

    
  


  
     
       /* Panel */

       .allFillsWithColor-category-10287 .circle .fill {
         background-color: #f274a8 !important;
       }

       .backgroundColor-category-10287 {
         background-color: #f274a8 !important;
       }

       .backgroundAltColor-category-10287 {
         background-color: #de6297 !important;
       }

       .beforeBackgroundColor-category-10287::before {
         background-color: #f274a8;
       }

       .backgroundColor-active-category-10287.active {
         background-color: #f274a8;
       }

       .backgroundColor-hover-category-10287:hover {
         background-color: #f274a8 !important;
         color: white;
       }

       .textColor-category-10287 {
         color: #f274a8;
       }

       .textColor-hover-category-10287:hover {
         color: #f274a8 !important;
       }

       .borderAltColor-category-10287 {
         border-color: #de6297;
       }

       .borderColor-category-10287 {
         border-color: #f274a8 !important;
       }
       .borderColor-hover-category-10287:hover {
         border-color: #f274a8 !important;
       }

       @media (max-width: 767px) {
         .backgroundColor-small-category-10287 {
           background-color: #f274a8;
         }
       }

    
  


  
     
       /* Panel */

       .allFillsWithColor-category-10288 .circle .fill {
         background-color: #fa7e44 !important;
       }

       .backgroundColor-category-10288 {
         background-color: #fa7e44 !important;
       }

       .backgroundAltColor-category-10288 {
         background-color: #e96935 !important;
       }

       .beforeBackgroundColor-category-10288::before {
         background-color: #fa7e44;
       }

       .backgroundColor-active-category-10288.active {
         background-color: #fa7e44;
       }

       .backgroundColor-hover-category-10288:hover {
         background-color: #fa7e44 !important;
         color: white;
       }

       .textColor-category-10288 {
         color: #fa7e44;
       }

       .textColor-hover-category-10288:hover {
         color: #fa7e44 !important;
       }

       .borderAltColor-category-10288 {
         border-color: #e96935;
       }

       .borderColor-category-10288 {
         border-color: #fa7e44 !important;
       }
       .borderColor-hover-category-10288:hover {
         border-color: #fa7e44 !important;
       }

       @media (max-width: 767px) {
         .backgroundColor-small-category-10288 {
           background-color: #fa7e44;
         }
       }

    
  


  
     
       /* Panel */

       .allFillsWithColor-category-10289 .circle .fill {
         background-color: #9370ba !important;
       }

       .backgroundColor-category-10289 {
         background-color: #9370ba !important;
       }

       .backgroundAltColor-category-10289 {
         background-color: #7e5da1 !important;
       }

       .beforeBackgroundColor-category-10289::before {
         background-color: #9370ba;
       }

       .backgroundColor-active-category-10289.active {
         background-color: #9370ba;
       }

       .backgroundColor-hover-category-10289:hover {
         background-color: #9370ba !important;
         color: white;
       }

       .textColor-category-10289 {
         color: #9370ba;
       }

       .textColor-hover-category-10289:hover {
         color: #9370ba !important;
       }

       .borderAltColor-category-10289 {
         border-color: #7e5da1;
       }

       .borderColor-category-10289 {
         border-color: #9370ba !important;
       }
       .borderColor-hover-category-10289:hover {
         border-color: #9370ba !important;
       }

       @media (max-width: 767px) {
         .backgroundColor-small-category-10289 {
           background-color: #9370ba;
         }
       }

    
  


  
     
       /* Panel */

       .allFillsWithColor-category-10290 .circle .fill {
         background-color: #4dbf9e !important;
       }

       .backgroundColor-category-10290 {
         background-color: #4dbf9e !important;
       }

       .backgroundAltColor-category-10290 {
         background-color: #15885a !important;
       }

       .beforeBackgroundColor-category-10290::before {
         background-color: #4dbf9e;
       }

       .backgroundColor-active-category-10290.active {
         background-color: #4dbf9e;
       }

       .backgroundColor-hover-category-10290:hover {
         background-color: #4dbf9e !important;
         color: white;
       }

       .textColor-category-10290 {
         color: #4dbf9e;
       }

       .textColor-hover-category-10290:hover {
         color: #4dbf9e !important;
       }

       .borderAltColor-category-10290 {
         border-color: #15885a;
       }

       .borderColor-category-10290 {
         border-color: #4dbf9e !important;
       }
       .borderColor-hover-category-10290:hover {
         border-color: #4dbf9e !important;
       }

       @media (max-width: 767px) {
         .backgroundColor-small-category-10290 {
           background-color: #4dbf9e;
         }
       }

    
  


  
     
       /* Panel */

       .allFillsWithColor-category-10291 .circle .fill {
         background-color: #39bced !important;
       }

       .backgroundColor-category-10291 {
         background-color: #39bced !important;
       }

       .backgroundAltColor-category-10291 {
         background-color: #009cda !important;
       }

       .beforeBackgroundColor-category-10291::before {
         background-color: #39bced;
       }

       .backgroundColor-active-category-10291.active {
         background-color: #39bced;
       }

       .backgroundColor-hover-category-10291:hover {
         background-color: #39bced !important;
         color: white;
       }

       .textColor-category-10291 {
         color: #39bced;
       }

       .textColor-hover-category-10291:hover {
         color: #39bced !important;
       }

       .borderAltColor-category-10291 {
         border-color: #009cda;
       }

       .borderColor-category-10291 {
         border-color: #39bced !important;
       }
       .borderColor-hover-category-10291:hover {
         border-color: #39bced !important;
       }

       @media (max-width: 767px) {
         .backgroundColor-small-category-10291 {
           background-color: #39bced;
         }
       }

    
  


  
     
       /* Panel */

       .allFillsWithColor-category-10292 .circle .fill {
         background-color: #fcbd32 !important;
       }

       .backgroundColor-category-10292 {
         background-color: #fcbd32 !important;
       }

       .backgroundAltColor-category-10292 {
         background-color: #f0aa13 !important;
       }

       .beforeBackgroundColor-category-10292::before {
         background-color: #fcbd32;
       }

       .backgroundColor-active-category-10292.active {
         background-color: #fcbd32;
       }

       .backgroundColor-hover-category-10292:hover {
         background-color: #fcbd32 !important;
         color: white;
       }

       .textColor-category-10292 {
         color: #fcbd32;
       }

       .textColor-hover-category-10292:hover {
         color: #fcbd32 !important;
       }

       .borderAltColor-category-10292 {
         border-color: #f0aa13;
       }

       .borderColor-category-10292 {
         border-color: #fcbd32 !important;
       }
       .borderColor-hover-category-10292:hover {
         border-color: #fcbd32 !important;
       }

       @media (max-width: 767px) {
         .backgroundColor-small-category-10292 {
           background-color: #fcbd32;
         }
       }

    
  


  
     
       /* Panel */

       .allFillsWithColor-category-10293 .circle .fill {
         background-color: #eb4952 !important;
       }

       .backgroundColor-category-10293 {
         background-color: #eb4952 !important;
       }

       .backgroundAltColor-category-10293 {
         background-color: #d63a43 !important;
       }

       .beforeBackgroundColor-category-10293::before {
         background-color: #eb4952;
       }

       .backgroundColor-active-category-10293.active {
         background-color: #eb4952;
       }

       .backgroundColor-hover-category-10293:hover {
         background-color: #eb4952 !important;
         color: white;
       }

       .textColor-category-10293 {
         color: #eb4952;
       }

       .textColor-hover-category-10293:hover {
         color: #eb4952 !important;
       }

       .borderAltColor-category-10293 {
         border-color: #d63a43;
       }

       .borderColor-category-10293 {
         border-color: #eb4952 !important;
       }
       .borderColor-hover-category-10293:hover {
         border-color: #eb4952 !important;
       }

       @media (max-width: 767px) {
         .backgroundColor-small-category-10293 {
           background-color: #eb4952;
         }
       }

    
  


  
     
       /* Panel */

       .allFillsWithColor-category-10294 .circle .fill {
         background-color: #447ac9 !important;
       }

       .backgroundColor-category-10294 {
         background-color: #447ac9 !important;
       }

       .backgroundAltColor-category-10294 {
         background-color: #3b6db3 !important;
       }

       .beforeBackgroundColor-category-10294::before {
         background-color: #447ac9;
       }

       .backgroundColor-active-category-10294.active {
         background-color: #447ac9;
       }

       .backgroundColor-hover-category-10294:hover {
         background-color: #447ac9 !important;
         color: white;
       }

       .textColor-category-10294 {
         color: #447ac9;
       }

       .textColor-hover-category-10294:hover {
         color: #447ac9 !important;
       }

       .borderAltColor-category-10294 {
         border-color: #3b6db3;
       }

       .borderColor-category-10294 {
         border-color: #447ac9 !important;
       }
       .borderColor-hover-category-10294:hover {
         border-color: #447ac9 !important;
       }

       @media (max-width: 767px) {
         .backgroundColor-small-category-10294 {
           background-color: #447ac9;
         }
       }

    
  


  
     
       /* Panel */

       .allFillsWithColor-category-10295 .circle .fill {
         background-color: #f274a8 !important;
       }

       .backgroundColor-category-10295 {
         background-color: #f274a8 !important;
       }

       .backgroundAltColor-category-10295 {
         background-color: #de6297 !important;
       }

       .beforeBackgroundColor-category-10295::before {
         background-color: #f274a8;
       }

       .backgroundColor-active-category-10295.active {
         background-color: #f274a8;
       }

       .backgroundColor-hover-category-10295:hover {
         background-color: #f274a8 !important;
         color: white;
       }

       .textColor-category-10295 {
         color: #f274a8;
       }

       .textColor-hover-category-10295:hover {
         color: #f274a8 !important;
       }

       .borderAltColor-category-10295 {
         border-color: #de6297;
       }

       .borderColor-category-10295 {
         border-color: #f274a8 !important;
       }
       .borderColor-hover-category-10295:hover {
         border-color: #f274a8 !important;
       }

       @media (max-width: 767px) {
         .backgroundColor-small-category-10295 {
           background-color: #f274a8;
         }
       }

    
  


  
     
       /* Panel */

       .allFillsWithColor-category-10296 .circle .fill {
         background-color: #fa7e44 !important;
       }

       .backgroundColor-category-10296 {
         background-color: #fa7e44 !important;
       }

       .backgroundAltColor-category-10296 {
         background-color: #e96935 !important;
       }

       .beforeBackgroundColor-category-10296::before {
         background-color: #fa7e44;
       }

       .backgroundColor-active-category-10296.active {
         background-color: #fa7e44;
       }

       .backgroundColor-hover-category-10296:hover {
         background-color: #fa7e44 !important;
         color: white;
       }

       .textColor-category-10296 {
         color: #fa7e44;
       }

       .textColor-hover-category-10296:hover {
         color: #fa7e44 !important;
       }

       .borderAltColor-category-10296 {
         border-color: #e96935;
       }

       .borderColor-category-10296 {
         border-color: #fa7e44 !important;
       }
       .borderColor-hover-category-10296:hover {
         border-color: #fa7e44 !important;
       }

       @media (max-width: 767px) {
         .backgroundColor-small-category-10296 {
           background-color: #fa7e44;
         }
       }

    
  



